
$primary-color: rgb(26, 180, 206);

$af-profile-100: rgb(0, 117, 151);
$af-profile-60: rgb(102, 172, 193);
$af-profile-40: rgb(153, 200, 213);
$af-profile-20: rgb(204, 227, 234);
$af-profile-10: rgb(229, 241, 244);

$content-color: darkslategray;

$jobstore-link-color: rgb(26, 180, 206);

$aqua-marine: #3fd8c9;
$aqua-marine-background: #eef9f8;
$blush: #f7b3ad;

$font-header: 'Rubik', sans-serif;
$font-content: 'Ledger', serif;
$font-slogan: 'Inconsolata', monospace;
$font-header-color: #191919;
$font-sub-color: #222222;
$font-content-color: #4d4d4d;
